Search documentation of Plushie

# Plushie.Canvas.Dash (Plushie v0.7.2)

Copy Markdown View Source

Dash pattern for canvas shape strokes.

## Summary

### Types

t()

### Functions

from_opts(opts)

Constructs a dash pattern from a keyword list.

## Types

# t()

    @type t() :: %Plushie.Canvas.Dash{offset: number(), segments: [number()]}

## Functions

# from_opts(opts)

    @spec from_opts(keyword()) :: t()

Constructs a dash pattern from a keyword list.